pkg/kamailio/deb/wheezy: Added build dependency on libunistring-dev.
authorJuha Heinanen <jh@tutpro.com>
Sun, 8 Jul 2012 18:20:35 +0000 (21:20 +0300)
committerJuha Heinanen <jh@tutpro.com>
Sun, 8 Jul 2012 18:20:35 +0000 (21:20 +0300)
pkg/kamailio/deb/wheezy/control

index 06f7f55..c57f8ae 100644 (file)
@@ -2,7 +2,7 @@ Source: kamailio
 Section: net
 Priority: optional
 Maintainer: Jon Bonilla <manwe@aholab.ehu.es>
-Build-Depends: debhelper (>= 5), dpatch, libmysqlclient-dev, libexpat1-dev, libxml2-dev, libpq-dev, libradiusclient-ng-dev, flex, bison, zlib1g-dev, unixodbc-dev, libxmlrpc-c3-dev, libperl-dev, libsnmp-dev, dpkg-dev (>= 1.13.19), libdb-dev (>= 4.6.19), xsltproc, libconfuse-dev, libldap2-dev, libssl-dev, libcurl3-openssl-dev, python, libpcre3-dev, docbook-xml, libmemcache-dev, libreadline-dev, python-dev, libsasl2-dev, libgeoip-dev (>= 1.4.5), libsqlite3-dev, libjson0-dev, libevent-dev, libncurses5-dev, libhiredis-dev (>= 0.10.0), libmono-2.0-dev, liblua5.1-0-dev
+Build-Depends: debhelper (>= 5), dpatch, libmysqlclient-dev, libexpat1-dev, libxml2-dev, libpq-dev, libradiusclient-ng-dev, flex, bison, zlib1g-dev, unixodbc-dev, libxmlrpc-c3-dev, libperl-dev, libsnmp-dev, dpkg-dev (>= 1.13.19), libdb-dev (>= 4.6.19), xsltproc, libconfuse-dev, libldap2-dev, libssl-dev, libcurl3-openssl-dev, python, libpcre3-dev, docbook-xml, libmemcache-dev, libreadline-dev, python-dev, libsasl2-dev, libgeoip-dev (>= 1.4.5), libsqlite3-dev, libjson0-dev, libevent-dev, libncurses5-dev, libhiredis-dev (>= 0.10.0), libmono-2.0-dev, liblua5.1-0-dev, libunistring-dev
 Standards-Version: 3.8.0
 Homepage: http://www.kamailio.org/